/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

@media only screen and (max-width: 1199px){
    .banner_search_box .text_field {
        width: 79% !important;
        padding: 0 180px 0 20px !important;
    }

}

@media only screen and (max-width: 991px) {

	.navigation {

		background-color: #450202 !important;
        color: white !important;
	}


	.navbar-toggler {

		background-color: #d73f3f !important;

		border: 1px solid #d73f3f !important;

	}

	.blog_banner_inner_content {

		padding-top: 25px !important;

	}
    
    .banner_search_box .text_field {
        width: 76% !important;
        padding: 0 180px 0 20px !important;
    }

}

@media (min-width: 992px) {

	.blog_banner_inner_content {

		padding-top: 25px !important;

	}
}	


@media only screen and (max-width: 767px) {
    .banner_search_box .search_btn {
        right: 105px !important;
        top: 17px !important;
    }
    
    .banner_search_box .transfer_btn {
        right: 15px !important;
        top: 17px !important;
    }
    
    .banner_search_box .text_field {
        width: 100% !important;
        padding: 0 170px 0 20px !important;
    }
}   

@media only screen and (max-width: 575px) {
    .banner_search_box .search_btn {
        right: 105px !important;
        top: 0px !important;
    }
    
    .banner_search_box .transfer_btn {
        right: 15px !important;
        top: 0px !important;
    }
}   


@media only screen and (max-width: 547px) {
    .banner_search_box .search_btn {
        right: 105px !important;
        top: 0px !important;
    }
    
    .banner_search_box .transfer_btn {
        right: 15px !important;
        top: 0px !important;
    }
}

ul.top-nav > li.primary-action {padding-left:0px !important;border-left: none !important;}

.mat-fw, .fa-fw {
    text-align: center;
    width: 1.25em;
}

#pp h4,
#tos h4 {
    font-weight: bold;
    margin-top: 0.75em;
}
#pp h5,
#tos h5 {
    font-weight: bold;
    margin-left: 1em;
}
#pp p, #pp ul,
#tos p, #tos ul {
    margin: 0 0 0.5em 1em;
}
#pp ul,
#tos ul {
    list-style-type: disc;
}
#pp ul li,
#tos ul li {
    margin-left:2em;
}
.dropdown-item.active, .dropdown-item:active a,
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #450202;
}


@supports ((position:-webkit-sticky) or (position:sticky)) {
    .sticky-bottom {
        position: -webkit-sticky;
        position: sticky;
        bottom: 0;
        z-index: 1020
    }
}

.domain_bottom_info {
    position: unset;
}
